0

I was using version 5.1.15

It updated to 5.1.16. But not to 5.2

What should I check?

1 Answer 1

1

This is the standard behaviour for Wordpress 5.1. WordPress didn't automatically update to major versions prior to 5.6 (5.2, 5.3 etc. are major versions). You were updated to 5.1.16 because a security update was just released and those are often back-ported to previous major versions so that they can be applied without updating to a major version.

The official documentation on automatic updates, and how to control them, is available here:

https://wordpress.org/documentation/article/configuring-automatic-background-updates/

It's also worth nothing that 5.1 is 11 major versions behind, so I would advise updating as soon as possible.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.